Bug 7590 - [UPDATE REQUEST] nvidia-current 375.26
: [UPDATE REQUEST] nvidia-current 375.26
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-15 12:13 MSK by Eugene Shatokhin
Modified: 2017-01-02 18:51 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-12-15 12:13:01 MSK
Upstream update to version 375.20.
Comment 1 Eugene Shatokhin 2016-12-15 12:14:11 MSK
Advisory:
nvidia-current packages were updated to version 375.20.


Build lists:
https://abf.io/build_lists/2790462
https://abf.io/build_lists/2790463
Comment 2 Vladimir Potapov 2016-12-20 18:38:59 MSK
The update is sent to expanded testing
***************************************
Comment 3 Eugene Shatokhin 2016-12-26 12:29:36 MSK
Advisory:
nvidia-current packages were updated to version 375.26. In addition, initrd will now be regenerated each time the driver is installed/updated/removed to avoid problems with API mismatch.


Build lists:
https://abf.io/build_lists/2793050
https://abf.io/build_lists/2793051
Comment 4 Vladimir Potapov 2016-12-27 12:31:16 MSK
The update is sent to expanded testing
***************************************
Comment 5 Vladimir Potapov 2017-01-02 13:55:47 MSK
nvidia-current-375.26-2
https://abf.io/build_lists/2793050
https://abf.io/build_lists/2793051
*************************** Advisory *****************************
nvidia-current packages were updated to version 375.26. In addition, initrd will now be regenerated each time the driver is installed/updated/removed to avoid problems with API mismatch.
******************************************************************
QA Verified